Sauce Labs Customer Idea Portal

Submit an idea and make Sauce Labs even better!

Use the latest version of google play services

It would be great to have support for the latest google play services available. 

In our case we are dependent on version 11.3.* and the latest available is 11.0.4

  • Vladimir Matragun
  • Aug 15 2017
  • Needs review
  • Attach files
  • Guest commented
    September 5, 2017 22:04

    +1 on this issue.

     

    We need to upgrade our version of Google Play Services to 11.2.0, but this breaks our Appium tests being run on Sauce Labs.

  • Nelly Ching commented
    September 5, 2017 22:54

    Without the support of the latest Google Play Services, we are unable to upgrade our Android code to the latest version of GPS even though our mobile team is ready for the upgrade. All the tests would break unless this is supported.

  • Sudheer P commented
    September 6, 2017 04:07

    Newer Google play services simplify the interaction with Google APIs (Activity detection, Geofences, Fused location) and we found this works better. So, we need this ASAP

  • Gravatar
  • Gravatar
  • Gravatar
  • Gravatar
  • Gravatar
  • Gravatar
  • Gravatar
  • Gravatar
  • Gravatar